@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?f0sl0j');
  src:  url('../fonts/icomoon/icomoon.eot?f0sl0j#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.ttf?f0sl0j') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?f0sl0j') format('woff'),
    url('../fonts/icomoon/icomoon.svg?f0sl0j#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-test_soluris:before {
  content: "\e900";
}

.icon-cd17_in_materiel:before {
  content: "\e901";
}
.icon-cd17_in_wifi:before {
  content: "\e902";
}
.icon-cd17_in_accomagnement:before {
  content: "\e903";
}